ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karr, David" <david.k...@wamu.net>
Subject RE: Ant 1.5.4: XML validation against XSD possible in v1.5.4?
Date Thu, 14 Jul 2005 16:38:22 GMT
Ok, well, I guess I answered the question for myself about whether it's
directly available in 1.5.4.  The nested "attribute" element isn't legal
in 1.5.4.

So, if I'm limited to Ant 1.5.4, what's the best way to validate XML
against XSD in Ant?

> -----Original Message-----
> From: Karr, David 
> Sent: Thursday, July 14, 2005 9:34 AM
> To: Ant Users List
> Subject: Ant 1.5.4: XML validation against XSD possible in v1.5.4?
> 
> 
> When I google for info about validating XML against XSD in 
> Ant, I find the docs for "xmlvalidate" for the latest Ant 
> release.  When I look in the docs for the Ant release that 
> I'm limited to (1.5.4), the docs for "xmlvalidate" don't 
> mention the example of validating against a schema. Is the 
> ability to validate XML with XSD available in Ant 1.5.4, or 
> was that added later?
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
> For additional commands, e-mail: user-help@ant.apache.org
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message